Subject: FW: Responses - Pls fwd to Jeff asap
From: [email-masked]
To: pr <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 06:46:17 -0700 (PDT)

fyi....mcmahon asked me to fwd this to you guys....billy

 -----Original Message-----
From: 	Lemmons Jr., Billy  
Sent:	Thursday, October 18, 2001 3:24 PM
To:	Ford, Sue; McMahon, Jeffrey
Subject:	Responses - Pls fwd to Jeff asap

Jeff....here's a shot at it....thanks again for doing the presentation.....Billy

Question:  There's been a tremendous amount of press the past few days about Enron.  In particular the writedown of over $1 Billion, the surprise $1.5 Billion reduction in equity, and most recently the questions raised about related party transactions involving the company's CFO.  As a candidate for the company's AA Program, how concerned should I be about these things?

Answer:  [You know what to say on the writedown and reduction in equity]......as to the question on the financing transactions - these types of financial structures are commonly used by Enron and many other companies.  In the past few days a number of questions have been raised about the appropriateness of these transactions.  What I can tell you is that Enron's Core Values of Respect, Integrity, Communication and Excellence are paramount in everything we do.  Our Executive Management and Board of Directors are looking into questions that have been raised in the past few days, and that's all I can really tell you at this time.......